EDIT - bug #9542

Bulk Editor search does not work after opening a name out of the bulk editor

03/22/2021 08:19 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.22

Severity: normal Found in Version:

Description

mail WHB:

Noch eine Auffélligkeit. Neoporteria planiceps ist (als Name) vorhanden.

Im Bulk Editor wird er aber nicht gefunden (da riihrt sich garnichts):

Das liegt anscheinend daran, dass ich den Bulk Editor vorher (bei dem Echinocactus, also vor dem obigen VOrgang) aus dem
Suchergebnis aufgerufen hatte. Nach SchlieBen und wieder aufmachen wird dieser Name gefunden:

Associated revisions

Revision e2d8b419 - 03/22/2021 10:41 AM - Katja Luther

fix #9542: after calling bulk editor out of the search view, it should be usable for search

History

#1 - 03/22/2021 09:13 AM - Andreas Miiller
- Tags set to fast

- Priority changed from New to Highest

#2 - 03/22/2021 10:40 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|e2d8b4196539aeb0c3e1a587026ca46ce1f1034a.

#3 - 03/22/2021 10:46 AM - Andreas Miiller

- Assignee changed from Katja Luther to Andreas Mdiller

| guess this is for reveiew

#4 - 03/24/2021 09:20 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Works as expected and code looks reasonable.

#5 - 06/03/2021 11:26 AM - Andreas Miiller
- Tags deleted (fast)
